import { Apis } from '@/gen/Apis';
import RoleTable from '../RoleTable';

export default function Index() {
  return (
    <RoleTable
      title="员工角色"
      apis={Apis.Company.EmployeeRoles}
    />
  );
}
